Subject: Ticket Assigned - Having Problem with National Day Offer
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 30 Nov 2022 16:33:37 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Having Problem with National Day Offer Dear Team Max,

I hope this email finds you well,
Please find attached picture as I am having problem with Buy 1 Get 1
national Day Offer.
As you can see in picture I added 2 jackets in Basket ( 120 & 97.50 Aed)
Subtotal should be 120 as per buy 1 get 1 offer.
Could you help me how to get this offer.
Thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5382401